/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "4HT-3T-Be9"; */
"4HT-3T-Be9.title" = "詳細:";

/* Class = "NSTextFieldCell"; title = "Enabling relationships requires approval from your Microsoft 365 admin."; ObjectID = "cm0-Zs-cau"; */
"cm0-Zs-cau.title" = "リレーションシップを有効にするには、Microsoft 365管理者の承認が必要です。";

/* Class = "NSTextFieldCell"; title = "Add Directory"; ObjectID = "lJl-tm-y2w"; */
"lJl-tm-y2w.title" = "ディレクトリを追加";

/* Class = "NSButtonCell"; title = "Authorize Relationships…"; ObjectID = "oVU-Bs-4GA"; */
"oVU-Bs-4GA.title" = "“リレーションシップ”を承認…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove directory"; ObjectID = "T5P-3U-hgK"; */
"T5P-3U-hgK.ibExternalAccessibilityDescription" = "ディレクトリを削除";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add directory"; ObjectID = "UuX-xo-hmT"; */
"UuX-xo-hmT.ibExternalAccessibilityDescription" = "ディレクトリを追加";

/* Class = "NSTextFieldCell"; title = "Cardhop can search for contacts on Google Contacts, Google Workspace, and Exchange Global Address List.\n\nLog in to Google, Exchange, or Microsoft 365 to search in your directories."; ObjectID = "XxQ-Th-p50"; */
"XxQ-Th-p50.title" = "CardhopはGoogle コンタクト、Google Workspace ユーザディレクトリ、およびExchange グローバルアドレス帳の連絡先を検索できます。\n\nGoogle、Exchange、またはMicrosoft 365にログインしてご利用のディレクトリを検索してください。";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Z6z-Fk-VMs"; */
"Z6z-Fk-VMs.title" = "キャンセル";

